@charset "UTF-8";
/* Scss Document
ms_ 文字スタイル
is_ イメージスタイル
ds_ 段落スタイル
*/
#detailarea .meinkomento, #hnb_new_detail .meinkomento {
  font-size: 16px;
  line-height: 1.8em;
  max-width: 100%;
}
#detailarea .meinkomento .tokuchou, #hnb_new_detail .meinkomento .tokuchou {
  margin-bottom: 2em;
  overflow: hidden;
  position: relative;
}
#detailarea .meinkomento .tokuchou img, #hnb_new_detail .meinkomento .tokuchou img {
  max-width: 50%;
  float: left;
}
@media screen and (max-width: 767px) {
  #detailarea .meinkomento .tokuchou .img_caption, #hnb_new_detail .meinkomento .tokuchou .img_caption {
    position: static;
    bottom: auto;
  }
}
@media screen and (min-width: 768px) {
  #detailarea .meinkomento .tokuchou .img_caption, #hnb_new_detail .meinkomento .tokuchou .img_caption {
    position: absolute;
    bottom: 0;
  }
}

.link_button {
  display: inline-block;
  margin: 0 auto;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", YuGothic, "Yu Gothic Medium", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic";
  text-decoration: none;
  color: green;
  padding: 0.5em 1em;
  background-color: white;
  border: 2px solid green;
  border-radius: 10px;
}
.link_button:hover, .link_button:active {
  opacity: 0.7;
}
@media screen and (max-width: 767px) {
  .link_button {
    font-size: 110%;
    margin: 2em auto;
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  .link_button {
    font-size: 180%;
  }
}

.tac {
  text-align: center;
}

#block_design_lp2 {
  box-sizing: border-box;
  font-family: “Times New Roman”, “游明朝”, YuMincho, “ヒラギノ明朝 ProN W3”, “Hiragino Mincho ProN”, “メイリオ”, Meiryo, serif, "ＭＳ Ｐ明朝", "MS PMincho";
  width: 100%;
  font-size: 14px;
}
#block_design_lp2 * {
  box-sizing: border-box;
}
#block_design_lp2 img {
  width: 100%;
  height: auto;
}
#block_design_lp2 ul, #block_design_lp2 li {
  list-style-type: none;
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .lp_wrapper, #block_design_lp2.lp_wrapper {
    padding: 0 2.5%;
  }
}
#block_design_lp2 .catch_copy, #block_design_lp2 .content_text, #block_design_lp2 #block_design_lp .catch_copy_frozen_products2, #block_design_lp #block_design_lp2 .catch_copy_frozen_products2, #block_design_lp2 #block_design_lp .saki_catch_copy, #block_design_lp #block_design_lp2 .saki_catch_copy {
  font-size: 17px;
  line-height: 1.5;
  padding-top: 1em;
  letter-spacing: -0.3px;
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .catch_copy, #block_design_lp2 .content_text, #block_design_lp2 #block_design_lp .catch_copy_frozen_products2, #block_design_lp #block_design_lp2 .catch_copy_frozen_products2, #block_design_lp2 #block_design_lp .saki_catch_copy, #block_design_lp #block_design_lp2 .saki_catch_copy {
    font-size: 14px;
  }
}
#block_design_lp2 .color_red {
  color: red;
}
#block_design_lp2 .farm_letter_box {
  margin-top: 20px;
  position: relative;
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .farm_letter_box {
    display: block;
    flex-wrap: wrap;
    border: none;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp2 .farm_letter_box {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .farm_letter_h1 {
    width: 50%;
    display: block;
    margin: 0 auto;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp2 .farm_letter_h1 {
    max-width: 120px;
  }
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .gda_logo {
    width: 50%;
    display: block;
    margin: 0 auto;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp2 .gda_logo {
    max-width: 90px;
  }
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .farm_letter_text {
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp2 .farm_letter_text {
    max-width: 300px;
  }
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .farm_letter_text {
    padding: 1em;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .farm_letter_thumb {
    width: 80%;
    display: block;
    margin: 0 auto;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp2 .farm_letter_thumb {
    max-width: 200px;
  }
}
#block_design_lp2 .content_h3 {
  font-size: 32px;
  margin-top: 12px;
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .content_h3 {
    font-size: 19px;
  }
}
#block_design_lp2 .content_img {
  margin-top: 1.2em;
}
#block_design_lp2 .content_text {
  margin-bottom: 20px;
  padding-top: 0;
}
#block_design_lp2 .color_rect_h3 {
  display: block;
  width: 100%;
  text-align: center;
  margin: 30px auto;
  padding: 20px;
  background-color: #E95513;
  color: white;
  font-size: 32px;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", YuGothic, "Yu Gothic Medium", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic";
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .color_rect_h3 {
    font-size: 23px;
    padding: 10px;
  }
}
#block_design_lp2 .text_h3 {
  font-size: 27px;
  line-height: 1.3;
  text-align: center;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .text_h3 {
    text-align: left;
    font-size: 15px;
  }
}
#block_design_lp2 .flex_wrapper {
  display: flex;
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .flex_wrapper {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .flex_wrapper .flex_left_wrapper {
    display: block;
    max-width: 100%;
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp2 .flex_wrapper .flex_left_wrapper {
    max-width: 75%;
    width: 75%;
  }
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .flex_wrapper .flex_left_inner {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp2 .flex_wrapper .flex_left_inner {
    display: flex;
  }
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .flex_wrapper .flex_left_inner_text {
    font-size: 14px;
    line-height: 1.3;
    padding: 0px;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp2 .flex_wrapper .flex_left_inner_text {
    font-size: 19px;
    line-height: 1.5;
    padding: 0px 10px 20px 5px;
  }
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .flex_wrapper .flex_left_inner li:first-child {
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp2 .flex_wrapper .flex_left_inner li:first-child {
    width: 40%;
  }
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .flex_wrapper .flex_left_inner li:nth-child(2) {
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp2 .flex_wrapper .flex_left_inner li:nth-child(2) {
    width: 60%;
  }
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .flex_wrapper .flex_right_wrapper {
    display: block;
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp2 .flex_wrapper .flex_right_wrapper {
    max-width: 25%;
    flex-flow: column;
    justify-content: space-around;
  }
}
#block_design_lp2 .flex_wrapper .flex_right_wrapper_img {
  padding: 10px;
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .flex_wrapper .flex_right_wrapper li {
    width: 60%;
    height: auto;
    margin: 20px auto -30px;
  }
}
#block_design_lp2 .flex_wrapper .flex_h3 img {
  width: auto;
  display: inherit;
  max-height: 60px;
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .flex_wrapper .flex_h3 img {
    max-height: none;
    width: 100%;
    padding-top: 20px;
  }
}
#block_design_lp2 .flex_wrapper .gray_button {
  font-family: “Times New Roman”, “游明朝”, YuMincho, “ヒラギノ明朝 ProN W3”, “Hiragino Mincho ProN”, “メイリオ”, Meiryo, serif, "ＭＳ Ｐ明朝", "MS PMincho";
  line-height: 22px;
  font-size: 20px;
  padding: 10px;
  display: block;
  background-color: #EEEEEF;
  color: black;
  box-shadow: 0 1px rgba(35, 24, 21, 0.3);
  text-align: center;
  border: none;
  text-decoration: none;
}
#block_design_lp2 .flex_wrapper .gray_button:active {
  position: relative;
  top: 1px;
  box-shadow: none;
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .flex_wrapper .gray_button {
    width: 80%;
    height: 40px;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp2 .flex_wrapper .gray_button {
    width: 200px;
    height: 40px;
  }
}
#block_design_lp2 .text_h1 {
  font-weight: bold;
  font-size: 48px;
  text-align: center;
  margin-top: 20px;
  padding-left: 1em;
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .text_h1 {
    font-size: 29px;
    padding-left: 0em;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp2 .sake_copy {
    font-size: 24px;
    text-align: center;
  }
}
#block_design_lp2 .sake_top_img {
  margin-top: 20px;
}
#block_design_lp2 .buy_btn {
  display: block;
  margin: 10px auto 30px;
}
#block_design_lp2 .buy_btn:hover {
  opacity: 0.7;
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .buy_btn {
    width: 50%;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp2 .buy_btn {
    width: 50%;
  }
}
#block_design_lp2 .satono_text {
  padding-top: 0.5em;
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .satono_text {
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: 0px;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp2 .satono_text {
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: -0.1px;
  }
}
#block_design_lp2 .underline {
  text-decoration: underline;
}
#block_design_lp2 .fs21_copy {
  font-size: 24px;
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .fs21_copy {
    font-size: 18px;
    padding: 10px;
    line-height: 1.8;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .special_day {
    width: 65%;
    margin: 20px auto;
    display: block;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp2 .special_day {
    width: 65%;
    margin: 20px auto;
    display: block;
  }
}
@media screen and (max-width: 767px) {
  #block_design_lp2 .monthly {
    width: 100%;
    display: block;
    margin: 20px auto;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp2 .monthly {
    width: 80%;
    display: block;
    margin: 20px auto;
  }
}
#block_design_lp2 .fs21_wrapper {
  background-color: #F7F7F0;
}
#block_design_lp2 .fs21_container {
  margin: 0 10px;
}

#block_design_lp {
  width: 100%;
  font-family: “Times New Roman”, “游明朝”, YuMincho, “ヒラギノ明朝 ProN W3”, “Hiragino Mincho ProN”, “メイリオ”, Meiryo, serif;
  font-size: 14px;
  line-height: 1.5;
}
#block_design_lp * {
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  #block_design_lp {
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp {
    width: 800px;
  }
}
#block_design_lp img {
  width: 100%;
}
@media screen and (max-width: 767px) {
  #block_design_lp .catch_copy, #block_design_lp #block_design_lp2 .content_text, #block_design_lp2 #block_design_lp .content_text, #block_design_lp .catch_copy_frozen_products2, #block_design_lp .saki_catch_copy {
    font-weight: bold;
    font-size: 110%;
    line-height: 1.3;
    padding: 0 1em;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp .catch_copy, #block_design_lp #block_design_lp2 .content_text, #block_design_lp2 #block_design_lp .content_text, #block_design_lp .catch_copy_frozen_products2, #block_design_lp .saki_catch_copy {
    font-weight: bold;
    font-size: 160%;
    line-height: 1.4;
  }
}
#block_design_lp .ms_red {
  color: red;
}
#block_design_lp .is_w10 {
  width: 10%;
  margin: 10px auto;
  display: block;
}
#block_design_lp .is_w20 {
  width: 20%;
  margin: 10px auto;
  display: block;
}
#block_design_lp .is_w30 {
  width: 30%;
  margin: 10px auto;
  display: block;
}
#block_design_lp .is_w40 {
  width: 40%;
  margin: 10px auto;
  display: block;
}
#block_design_lp .is_w50 {
  width: 50%;
  margin: 10px auto;
  display: block;
}
#block_design_lp .is_w60, #block_design_lp .foot_syouga {
  width: 60%;
  margin: 10px auto;
  display: block;
}
#block_design_lp .is_w70 {
  width: 70%;
  margin: 10px auto;
  display: block;
}
#block_design_lp .is_w80 {
  width: 80%;
  margin: 10px auto;
  display: block;
}
#block_design_lp .is_w90, #block_design_lp .foot_frozen_products2, #block_design_lp .foot_jinenjo2 {
  width: 90%;
  margin: 10px auto;
  display: block;
}
#block_design_lp .is_w100 {
  width: 100%;
  margin: 10px auto;
  display: block;
}
#block_design_lp .head_block {
  margin-bottom: 2em;
}
#block_design_lp .content_box, #block_design_lp .content_box_flex2, #block_design_lp .content_box_frozen_products2, #block_design_lp .content_box_jinenjo2, #block_design_lp .content_box_flex3, #block_design_lp .content_box_flex4, #block_design_lp .content_box_flex5, #block_design_lp .content_box_flex6, #block_design_lp .content_box_flex7, #block_design_lp .content_box_flex8, #block_design_lp .content_box_flex9, #block_design_lp .content_box_flex10, #block_design_lp .content_box_flex11, #block_design_lp .content_box_flex12, #block_design_lp .content_box_syouga {
  max-width: 760px;
  width: 100%;
  display: block;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #block_design_lp .content_box, #block_design_lp .content_box_flex2, #block_design_lp .content_box_frozen_products2, #block_design_lp .content_box_jinenjo2, #block_design_lp .content_box_flex3, #block_design_lp .content_box_flex4, #block_design_lp .content_box_flex5, #block_design_lp .content_box_flex6, #block_design_lp .content_box_flex7, #block_design_lp .content_box_flex8, #block_design_lp .content_box_flex9, #block_design_lp .content_box_flex10, #block_design_lp .content_box_flex11, #block_design_lp .content_box_flex12, #block_design_lp .content_box_syouga {
    max-width: 100%;
    border: none;
    margin: 0 auto 5em;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp .content_box, #block_design_lp .content_box_flex2, #block_design_lp .content_box_frozen_products2, #block_design_lp .content_box_jinenjo2, #block_design_lp .content_box_flex3, #block_design_lp .content_box_flex4, #block_design_lp .content_box_flex5, #block_design_lp .content_box_flex6, #block_design_lp .content_box_flex7, #block_design_lp .content_box_flex8, #block_design_lp .content_box_flex9, #block_design_lp .content_box_flex10, #block_design_lp .content_box_flex11, #block_design_lp .content_box_flex12, #block_design_lp .content_box_syouga {
    width: 100%;
    margin: 0 auto 7em;
  }
}
#block_design_lp .content_box_flex2, #block_design_lp .content_box_frozen_products2, #block_design_lp .content_box_jinenjo2 {
  max-width: 50%;
  margin: 0 0 2em;
}
#block_design_lp .content_box_flex3 {
  max-width: 33.3333333333%;
  margin: 0 0 2em;
}
#block_design_lp .content_box_flex4 {
  max-width: 25%;
  margin: 0 0 2em;
}
#block_design_lp .content_box_flex5 {
  max-width: 20%;
  margin: 0 0 2em;
}
#block_design_lp .content_box_flex6 {
  max-width: 16.6666666667%;
  margin: 0 0 2em;
}
#block_design_lp .content_box_flex7 {
  max-width: 14.2857142857%;
  margin: 0 0 2em;
}
#block_design_lp .content_box_flex8 {
  max-width: 12.5%;
  margin: 0 0 2em;
}
#block_design_lp .content_box_flex9 {
  max-width: 11.1111111111%;
  margin: 0 0 2em;
}
#block_design_lp .content_box_flex10 {
  max-width: 10%;
  margin: 0 0 2em;
}
#block_design_lp .content_box_flex11 {
  max-width: 9.0909090909%;
  margin: 0 0 2em;
}
#block_design_lp .content_box_flex12 {
  max-width: 8.3333333333%;
  margin: 0 0 2em;
}
#block_design_lp .flex_wrapper {
  flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
  #block_design_lp .flex_wrapper {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp .flex_wrapper {
    display: flex;
    justify-content: space-between;
  }
}
@media screen and (max-width: 767px) {
  #block_design_lp .img_float {
    width: 100%;
    float: left;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp .img_float {
    width: 320px;
    float: left;
  }
}
@media screen and (max-width: 767px) {
  #block_design_lp .komidashi, #block_design_lp .is_komidashi {
    width: 100%;
    padding: 0 1em 0.3em;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp .komidashi, #block_design_lp .is_komidashi {
    width: auto;
    height: 30px;
  }
}
#block_design_lp .ds_komidashi, #block_design_lp .saki_ds_komidashi {
  font-weight: bold;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  #block_design_lp .ds_komidashi, #block_design_lp .saki_ds_komidashi {
    width: 100%;
    font-size: 20px;
    padding: 0 0 10px 0;
    letter-spacing: -2px;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp .ds_komidashi, #block_design_lp .saki_ds_komidashi {
    width: auto;
    font-size: 28px;
    padding: 0 0 10px 0;
    letter-spacing: -2px;
  }
}
#block_design_lp .text {
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #block_design_lp .text {
    max-width: 100%;
    border: none;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp .text {
    width: 100%;
  }
}
#block_design_lp .person {
  margin-bottom: 1em;
  width: 100%;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  #block_design_lp .person {
    margin: 0 auto 1em;
    max-width: 800px;
  }
}
#block_design_lp .navi {
  float: right;
  max-width: 280px;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  #block_design_lp .content_box_lafrance {
    margin: 0 auto 3em;
    max-width: 800px;
  }
}
#block_design_lp .lafrance_oshiete {
  display: block;
}
@media screen and (max-width: 767px) {
  #block_design_lp .lafrance_oshiete {
    width: 80%;
    float: none;
    display: block;
    margin: 15px auto -15px;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp .lafrance_oshiete {
    width: 440px;
    float: left;
    margin: 30px auto;
  }
}
#block_design_lp .lafrance_rabbit {
  float: left;
  padding: 0 1em 7px 0;
}
@media screen and (max-width: 767px) {
  #block_design_lp .lafrance_rabbit {
    width: 78px;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp .lafrance_rabbit {
    width: 65px;
  }
}
#block_design_lp .lafrance_explain {
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  #block_design_lp .lafrance_explain {
    float: none;
    margin: 10px auto 0;
    width: 90%;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp .lafrance_explain {
    float: left;
    max-width: 440px;
    padding-left: 1em;
  }
}
@media screen and (max-width: 767px) {
  #block_design_lp .lafrance_explain_img {
    padding: 0 1em 1em;
  }
}
#block_design_lp .lafrance_footer {
  display: block;
}
@media screen and (max-width: 767px) {
  #block_design_lp .lafrance_footer {
    width: 90%;
    margin: 0em auto;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp .lafrance_footer {
    width: 70%;
    margin: 2em auto;
  }
}
#block_design_lp .syouga_catch_copy {
  font-size: 110%;
}
#block_design_lp .content_box_syouga {
  margin: 0 auto 2em;
}
@media screen and (max-width: 767px) {
  #block_design_lp .content_box_syouga {
    padding: 0 1em;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp .content_box_syouga {
    max-width: 800px;
  }
}
@media screen and (max-width: 767px) {
  #block_design_lp .foot_syouga {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  #block_design_lp .catch_copy_frozen_products2 {
    font-size: 120%;
    margin: 16px 0;
    font-weight: normal;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp .catch_copy_frozen_products2 {
    font-size: 140%;
    margin: 10px 10px 20px;
  }
}
@media screen and (max-width: 767px) {
  #block_design_lp .content_box_frozen_products2, #block_design_lp .content_box_jinenjo2 {
    width: 100%;
    max-width: 100%;
    padding: 0 1em;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp .content_box_frozen_products2, #block_design_lp .content_box_jinenjo2 {
    width: 45%;
    max-width: 45%;
  }
}
#block_design_lp .content_box_frozen_products2 a, #block_design_lp .content_box_jinenjo2 a {
  text-decoration: none;
  color: black;
}
#block_design_lp .ds_komidashi_frozen_products2 {
  text-decoration: none;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", YuGothic, "Yu Gothic Medium", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic";
  font-size: 32px;
}
#block_design_lp .explain_frozen_products2, #block_design_lp .explain_jinenjo2 {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", YuGothic, "Yu Gothic Medium", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic";
}
@media screen and (min-width: 768px) {
  #block_design_lp .explain_frozen_products2, #block_design_lp .explain_jinenjo2 {
    font-size: 20px;
    line-height: 1.3;
  }
}
@media screen and (max-width: 767px) {
  #block_design_lp .foot_frozen_products2, #block_design_lp .foot_jinenjo2 {
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp .explain_jinenjo2 {
    font-size: 15px;
  }
}
@media screen and (max-width: 767px) {
  #block_design_lp .foot_jinenjo2 {
    width: 90%;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp .foot_jinenjo2 {
    width: 70%;
  }
}
@media screen and (max-width: 767px) {
  .end2018_content_box {
    max-width: 100%;
    padding: 1em 1em;
  }
}
@media screen and (min-width: 768px) {
  .end2018_content_box {
    max-width: 33%;
    padding: 1em 2em;
  }
}
.end2018_content_box a {
  text-decoration: none;
  color: black;
}
.end2018_ds_komidashi {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", YuGothic, "Yu Gothic Medium", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic";
}
@media screen and (max-width: 767px) {
  .end2018_ds_komidashi {
    font-size: 15px;
  }
}
@media screen and (min-width: 768px) {
  .end2018_ds_komidashi {
    font-size: 18px;
  }
}
.end2018_midashi {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", YuGothic, "Yu Gothic Medium", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic";
  border: 1px solid red;
  margin: 1em 2em 0;
  padding: 0.5em;
}
.end2018_midashi h4 {
  color: red;
}
@media screen and (max-width: 767px) {
  .end2018_midashi {
    margin: 3em 1em 0;
  }
}
.end2018_price {
  color: red;
  font-size: 20px;
}
@media screen and (min-width: 768px) {
  .end2018_price {
    line-height: 1.1;
  }
}
#block_design_lp .osusumekochira {
  display: block;
  margin: 0 auto;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #block_design_lp .osusumekochira {
    font-size: 150%;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp .osusumekochira {
    font-size: 200%;
  }
}
#block_design_lp .saki_head_block {
  background-color: #F7F7F0;
}
#block_design_lp .saki_top {
  width: 90%;
  margin: 0 auto;
  padding-top: 30px;
  display: block;
}
#block_design_lp .saki_shirayukihime {
  width: 70%;
  margin: 20px auto;
  display: block;
  padding-bottom: 3em;
}
#block_design_lp .saki_ds_komidashi {
  text-align: center;
  font-size: 42px;
}
@media screen and (max-width: 767px) {
  #block_design_lp .saki_ds_komidashi {
    font-size: 20px;
  }
}
#block_design_lp .saki_catch_copy {
  padding: 0 2em;
}
@media screen and (max-width: 767px) {
  #block_design_lp .saki_catch_copy {
    font-size: 16px;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp .saki_catch_copy {
    font-size: 130%;
  }
}
#block_design_lp .saki_contentbox {
  padding: 0 1em;
}
#block_design_lp .saki_contentbox_flex {
  padding: 0 10px;
}
@media screen and (max-width: 767px) {
  #block_design_lp .saki_contentbox_flex img {
    height: auto;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp .saki_contentbox_flex img {
    height: 160px;
  }
}
@media screen and (max-width: 767px) {
  #block_design_lp .saki_flex_wrapper {
    display: block;
    margin: 0 auto;
    width: 80%;
    height: auto;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp .saki_flex_wrapper {
    display: flex;
    justify-content: space-between;
    padding: 0 20px;
  }
}
#block_design_lp .saki_explain {
  font-weight: bold;
  padding-bottom: 1em;
  letter-spacing: -1px;
}
@media screen and (min-width: 768px) {
  #block_design_lp .saki_explain {
    font-size: 120%;
  }
}
#block_design_lp .ichigo2_top {
  width: 100%;
  padding-bottom: 30px;
}
#block_design_lp .ichigo2_flex {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  #block_design_lp .ichigo2_is50 {
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  #block_design_lp .ichigo2_is50 {
    width: 49%;
  }
}
#block_design_lp .ichigo2_koreha {
  width: 70%;
  display: block;
  margin: 10px auto;
  margin-bottom: 30px;
}
#block_design_lp .ichigo2_ningennno {
  width: 80%;
  display: block;
  margin: 0 auto;
}
#block_design_lp .ichigo2_hontouni {
  width: 70%;
  display: block;
  margin: 40px auto;
  color: #e3007f;
}

#local_body * {
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  #local_body {
    margin: 0;
    max-width: none;
  }
}
@media screen and (min-width: 768px) {
  #local_body {
    margin: 0 auto;
    max-width: 800px;
  }
}
